Package: org.grails.databinding.converters

## [Groovy] Class StructuredSqlDateBindingEditor

- org.grails.databinding.converters.StructuredSqlDateBindingEditor

-     @groovy.transform.CompileStatic
      class StructuredSqlDateBindingEditor
      extends AbstractStructuredDateBindingEditor<java.sql.Date>

  Authors:
    Jeff Brown
  Since:
    2.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StructuredSqlDateBindingEditor ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.util.Date` | `getDate(java.util.Calendar c)`

- - ### Constructor Detail

    - #### StructuredSqlDateBindingEditor()

  - ### Method Detail

    - #### @java.lang.Override java.util.Date getDate(java.util.Calendar c)